### Method

# Gio Mount unshadow

since: 2.20

#### Declaration [src]

    void
    g_mount_unshadow (
      GMount* mount
    )

#### Description [src]

Decrements the shadow count on `mount`. Usually used by `GVolumeMonitor` implementations when destroying a shadow mount for `mount`, see `g_mount_is_shadowed()` for more information. The caller will need to emit the `GMount::changed` signal on `mount` manually.

Available since: 2.20